/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:uname.c 12.0$ */
/* $ACIS:uname.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/sendmail/aux/RCS/uname.c,v $ */

#ifndef lint
static char *rcsid = "$Header:uname.c 12.0$";
#endif

# include <stdio.h>
# include <sysexits.h>

/*
**  UNAME -- print UNIX system name (fake version)
**
**	For UNIX 3.0 compatiblity.
*/

main(argc, argv)
	int argc;
	char **argv;
{
	char buf[40];

	gethostname(buf, sizeof buf);
	printf("%s\n", buf);
	exit(EX_OK);
}
